<? 
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../index.php'; </script>";
 return;
}
include("test.php");
include("../opendb.php");
include ("../test.php");
$re1=mysqli_query($db,"select distinct(invno),customer,gstin from spareinvoice where brcode='$brcode' order by invno desc limit 50");
?>

<center>
<form action='sap_spareinvoicejsonnew_dtwise.php' method='POST' onSubmit="return valid()">
<table cellspacing=1 cellpadding=2 class='form'>
<tr height=21><td colspan=2 align=center bgcolor='steelblue'><FONT COLOR=white><B>Spare Invoice</td></tr>
</td></tr>
<tr><td>From Date</td><td>
<input type='text' name='invstrtdt' id='invstrtdt' value="<? echo date('Y-m-d') ?>">
</td></tr>
<tr><td>To Date</td><td>
<input type='text' name='invenddt' id='invenddt' value="<? echo date('Y-m-d') ?>">
</td></tr>








<tr><td colspan=2 align=center bgcolor='lightsteelblue'>
<input type=submit value='Save' name='sv'> <input type=button value='Cancel'>
</td></tr>
</table>
</form>


</td></tr></table>
